/** ====================== PC ====================== **/

.container-1080 {
    display: block;
    width: 1080px;
    margin: 0 auto;
    text-align: left;
}

.container-918 {
    display: block;
    width: 918px;
    margin: 0 auto;
    text-align: left;
}

.container-916 {
    display: block;
    width: 916px;
    margin: 0 auto;
    text-align: left;
}

.register-header {
    display: block;
    background: #fff;
    padding: 23px 10px;
}

.fitness-logo {
    display: block;
    text-align: center;
    margin: 0;
    padding: 0;
}

.fitness-logo a {
    display: inline-block;
}

.register-index-page {
    background: #fff;
    padding-bottom: 42px;
}

.register-body {
    display: block;
    background: url(../images/register-banner.jpg) no-repeat center center scroll;
    background-size: cover;
    padding: 42px 0 37px;
}

.box-banner {
    width: 100%;
    max-width: 748px;
    background: rgba(0, 56, 143, 0.8);
    float: left;
    padding: 32px 62px 35px 62px;
    margin-top: 6px;
}

.box-banner .box-banner-head {
    display: block;
    padding: 0 10px;
}

.box-banner .box-banner-head h2 {
    margin: 0;
    line-height: 1.2;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.box-banner .box-banner-head h2:first-child {
    margin-bottom: 7px;
}

.box-banner .box-banner-head h2:last-child {
    padding-bottom: 24px;
    border-bottom: 1px solid #B1B3D2;
}

.box-banner .box-banner-body {
    padding-top: 25px;
    text-align: center;
}

.box-banner .box-banner-body img {
    margin: 0 auto;
    max-width: 302px;
}

.box-banner .box-banner-body .bbn-1 {

}

.box-banner .box-banner-body .bbn-2 {
    float: left;
    margin-top: 20px;
}

.box-banner .box-banner-body .bbn-3 {
    float: right;
    margin-top: 20px;
}

.box-register {
    width: 100%;
    max-width: 296px;
    float: right;
}

.box-register .box-register-top {
    display: block;
    padding-bottom: 22px;
}

.box-register .box-register-top h2 {
    display: block;
    color: #003894;
    font-weight: bold;
    line-height: 1.1;
    font-size: 18px;
    text-align: center;
    padding: 18px 5px;
    width: 100%;
    max-width: 222px;
    margin: 0 auto;
    background: #fff;
    border-radius: 28px;
    -webkit-border-radius: 28px;
    -moz-border-radius: 28px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
    position: relative;
}

.box-register .box-register-top h2:after {
    border: 10px solid transparent;
    border-top-color: #fff;
    position: absolute;
    bottom: -20px;
    left: 50%;
    content: '';
    margin-left: -10px;
}

.box-register .box-register-form {
    display: block;
    background: #fff;
    padding: 29px 51px 28px;
}

.box-register .box-register-form .line-register {
    display: block;
    max-width: 194px;
    margin: 0 auto 11px;
    padding: 3px 5px;
    background: #00B500;
    text-align: center;
    color: #fff;
    border-radius: 6.5px;
}

.box-register .box-register-form .line-register:hover {
    opacity: 0.8;
}

.box-register .box-register-form .line-register img {
    max-width: 100%;
    height: 36px;
    display: inline-block;
    vertical-align: middle;
}

.box-register .form-group {
    border-top: 1px solid #D5D3D3;
    padding-top: 10px;
}

.box-register .form-group .form-text {
    padding-bottom: 8px;
}

.box-register .form-group .form-button {
    padding-bottom: 11px;
    border-bottom: 1px solid #D5D3D3;
}

.box-register .form-group .form-checkbox {
    padding: 10px 0 0 0;
    text-align: center;
}

.box-register .form-group .btn-orange {
    padding: 9px 5px;
    font-size: 16px;
    color: #fff;
    font-family: inherit;
}

.box-register .form-group .btn-orange:hover {
    opacity: 0.8;
}

.box-register .box-register-redirect {
    display: block;
    padding: 17px 4px 0;
}

.box-register .box-register-redirect a {
    text-align: center;
    display: block;
    background: #00388F;
    color: #fff;
    font-weight: bold;
    border-radius: 28px;
    font-size: 18px;
    padding: 12px 5px 11px;
}

.box-register .box-register-redirect a span {
    display: inline-block;
    padding-right: 30px;
    background: url(../images/bkg_white_arrow.png) no-repeat center right transparent;
}

.box-register .box-register-redirect a:hover {
    opacity: 0.92;
}


.btn-renew {
    display: block;
    background: #00388F;
    border: none;
    cursor: pointer;
    line-height: 1.2;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    padding: 5px;
}

.lb-checkbox {
}

.lb-checkbox span {
    position: relative;
    color: #7D7D7D;
    padding: 2px 20px 0 30px;
    font-size: 16px;
    white-space: nowrap;
}

.lb-checkbox input[type="checkbox"] {
    height: 0;
    display: none;
}

.lb-checkbox input[type="checkbox"] + span::before, .lb-checkbox input[type="checkbox"] + span::after {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    content: '';
    box-sizing: border-box;
    cursor: pointer;
}

.lb-checkbox input[type="checkbox"] + span::before {
    z-index: 0;
    width: 22px;
    height: 22px;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #ddd;
}

.lb-checkbox input[type="checkbox"] + span::after {
    z-index: 1;
    margin: 5px 8px;
    width: 6px;
    height: 9px;
}

.lb-checkbox input[type="checkbox"]:checked + span::before {
    background-color: #053886;
}

.lb-checkbox input[type="checkbox"]:checked + span::after {
    border: 2px solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.btn-orange {
    background: #f79a1c;
}

.btn-full {
    width: 100%;
}

.form-group {
    display: block;
}

.form-text {
    display: block;
}

.form-text .input-text {
    background: #fff;
    line-height: 1.5;
    padding: 6px 5px;
    font-size: 14px;
    border: 0.5px solid #ddd;
    display: block;
    width: 100%;
    border-radius: 6px;
}

.form-button {
    display: block;
}

.input-checkbox {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.sec-article .box_in_lower {
    margin-bottom: 40px;
}

.blog_detail_admin_index .sec-article .box_in_lower {
    margin-bottom: 0;
}

.box-info-blue {
    display: block;
}

.box-info-blue .bib-title h2 img {
    display: inline;
    vertical-align: middle;
    margin-right: 8px;
}

.box-info-blue .bib-title h2 {
    display: block;
    background-color: #003894;
    margin: 0;
    color: #fff;
    font-weight: normal;
    line-height: 34px;
    height: 34px;
    font-size: 16px;
    padding: 0 14px;
}

.box-info-blue .bib-content {
    padding: 21px 12px 11px;
    background: #fff;
}

.box-info-blue .bib-content .tb-data {
    width: 100%;
    max-width: 100%;
    border-collapse: collapse;
}

.box-info-blue .bib-content .tb-data tr td {
    font-size: 14px;
    padding: 8px 9px;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #CBCBCB;
}

.box-info-blue .bib-content .tb-data tr td a {
    color: #4A9ED8;
}

.box-info-blue .bib-content .tb-data tr td a:hover {
    opacity: 0.8;
}

.box-info-blue .bib-content .tb-data tr td .a-black {
    color: #3b3b3b;
}

.box-info-blue .bib-content .tb-data tr td .a-black:hover {
    color: #4A9ED8;
    opacity: 0.8;
}

.box-info-blue .bib-content .tb-data tr:first-child td {
    border-top: 0 none;
}

.box-info-blue .bib-content .tb-data tr td:first-child {
    background: #EDEDEC;
    font-weight: bold;
    width: 133px;
}

.box-info-blue .bib-content .tb-data tr td:last-child {
    padding-left: 25px;
}

.box-job .bj-title {
    margin: 0;
    display: block;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding-top: 60px;
}

.box-job .bj-title:after {
    display: block;
    content: '';
    width: 52px;
    height: 1px;
    background: #363636;
    margin: 6px auto 0;
}

.box-job .bj-content {
    padding: 56px 0;
}

.box-job .job_baud_in_main_area {
    margin-top: 0;
}

.sec-company .box-search-aspirations {
    padding-bottom: 75px;
}

.box-search-aspirations .top_search_child {
    margin: 0 auto;
    background: #fff;
    padding: 35px 64px 13px 90px;
    display: block;
}

.box-search-aspirations .title_top_search_child {
    background: url(../images/icon_title_search_child-06.png) no-repeat left center scroll #eeeeed;
    background-size: 27px;
    padding: 8px 8px 7px 32px;
    width: auto;
    font-size: 14px;
    letter-spacing: -0.546px;
    border-radius: 18px;
    left: -34px;
    top: -14px;
}

.box-search-aspirations .top_search_child_03 {
    padding: 0;
    background: none;
    margin: 0;
    cursor: auto;
}

.box-search-aspirations .top_search_child_03:nth-child(6) {
    margin-right: 64px;
}

.box-search-aspirations .top_search_child_03 a {
    background: url(../images/children_03_2020_bg.svg) left center no-repeat scroll;
    padding: 0 0 0 26px;
    font-size: 14px;
    letter-spacing: -1.2px;
    line-height: 19px;
    display: inline-block;
    margin: 0 30px 17px 0;

}

.detail-job-content {
    display: block;
}

.detail-job-content .detail-job-top {
    display: block;
    background: #fff;
    padding: 24px 28px 8px 28px;
    margin: 37px 0 30px;
}

.detail-job-top .detail-job-title {
    display: block;
    padding-bottom: 20px;
    border-bottom: 1px solid #EDEDEC;
}

.detail-job-top .detail-job-info {
    display: block;
    padding: 0 28px;
}

.detail-job-top .detail-job-title h1, .detail-job-top .detail-job-title h2, .detail-job-top .detail-job-title h3 {
    margin: 0;
    word-break: break-all;
    text-align: center;
    color: #2E2E2E;
    line-height: 1.1;
    padding: 0 0 6px;
    font-weight: bold;
}

.detail-job-top .detail-job-title h1 {
    font-size: 18px;
}

.detail-job-top .detail-job-title h2 {
    font-size: 16px;
}

.detail-job-top .detail-job-title h3 {
    font-size: 16px;
    padding-bottom: 0;
}

.detail-job-top .detail-job-info {
    padding: 19px 15px 0;
}

.detail-job-top .detail-job-info > div {
    width: 50%;
}

.detail-job-top .detail-job-info .dji-left {
    float: left;
    width: 60%;
}

.detail-job-top .detail-job-info .dji-left h3 {
    margin: 0;
    font-size: 16px;
}

.detail-job-top .detail-job-info .dji-left .job_baud_in_cat01_area {
    border-bottom: 0 none;
    padding: 17px 0 0;
}

.detail-job-top .detail-job-info .dji-right {
    float: right;
    max-width: 314px;
    padding-top: 30px;
}

.detail-job-thumbs {
    display: block;
    padding: 34px 26px;
    background: #fff;
    margin: 0 0 30px;
}

.djt-main-thumb {
    display: block;
    padding: 0 16px 24px;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 29px;
}

.djt-main-thumb .left-img {
    width: 430px;
    float: left;
}

.djt-main-thumb .left-img .resize-img-new {
    width: 430px;
    height: 274px;
}

.djt-main-thumb .left-img img {
    width: 100%;
    display: block;
}

.djt-main-thumb .right-text {
    margin-left: 455px;
}

.detail-job-thumbs .djt-other-img {
    display: block;
    /*padding: 30px 16px 16px;
    margin-left: -25px;
    margin-right: -25px;*/
}

.detail-job-thumbs .djt-other-img > div {
    /*float: left;
    width: 33.3333333333333%;
    padding-left: 25px;
    padding-right: 25px;*/
}

.detail-job-thumbs .job_view_area {
    padding: 0 16px 0 16px;
    margin: 0;
    width: 100%;
}

.detail-job-thumbs .djt-other-img .resize-slider-img {
    max-height: 134px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 10px;
}

.detail-job-thumbs .djt-other-img .resize-slider-img img {
    width: 100%;
}

.detail-job-thumbs .djt-other-img > div span {
    word-break: break-word;
    white-space: pre-line;
    display: block;
}

.detail-job-desc {
    margin: 0 0 30px;
}

#s-navi_2020 dl, #s-navi_2020 dt, #s-navi_2020 ul {
    margin: 0;
    padding: 0;
}


.group-actions {
    display: block;
}

.group-actions .link-act {
    float: left;
    width: 48.5%;
    font-size: 14px;
    border-radius: 3px;
    padding: 8px 16px 8px 10px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
    text-align: center;
    color: #fff;
    font-weight: bold;
}

.group-actions .link-act:hover {
    opacity: 0.8;
}

.group-actions .link-apply {
    background: url(../images/job_baud_in_btn_icon02.png) no-repeat 95% center scroll #FF953C;
}

.group-actions .link-like {
    background: url(../images/job_baud_in_btn_icon02.png) no-repeat 95% center scroll #56ADE5;
}

.group-actions .link-apply.active, .group-actions .link-like.active {
    background-color: #A3A3A3;
    cursor: not-allowed;
}

.group-actions .link-apply.active:hover, .group-actions .link-like.active:hover {
    opacity: 1;
}

.group-actions .link-like span {
    display: inline-block;
    background: url(../images/icon_white_heart.png) no-repeat left center scroll transparent;
    padding-left: 22px;
}

.group-actions .link-act.last {
    float: right;
}

.container-1080:after, .container-918:after, .container-908:after, .top_search_child:after, .container-916:after,
.group-actions:after, .detail-job-info:after, .djt-main-thumb:after, .after-float:after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    line-height: 0;
    clear: both;
}

.border-none-0 {
    border: 0 none;
}

.new-no-like {
    background: url(../images/icon_white_heart.png) #2bb0ed 25px center no-repeat;
    cursor: pointer;
}

.new-no-like:hover {
    background-color: #65bfe9;
}

.new-liked {
    background: url(../images/icon_white_heart.png) #A3A3A3 25px center no-repeat;
    cursor: not-allowed;
}

.color-job-h3 {
    color: #122994;
}

.color-name-articles {
    color: #000;
}

.active-pr-job-detail {
    border: solid 5px #ffa300;
    border-radius: 15px;
}

.preview-job-index .link-act {
    opacity: 0.8;
    cursor: not-allowed!important;
}

.point-no-drop {
    cursor: no-drop!important;
}

.box_top_search_2020 .top_search_child_03:nth-child(6) {
    margin-right: 84px;
}

/** ==================== PC Low Resolution ==================== **/
@media (min-width: 980px) {

}


/** ==================== PC Low Resolution ==================== **/
@media (max-width: 1130px) {
    .multiple .slick-next {
        right: -45px;
    }

    .multiple .slick-prev {
        left: -45px;
    }

    .sec-article .box_in_lower {
        width: 100%;
    }

    .box_top_search_2020 .top_search_child_03:nth-child(5) {
        margin-right: 97px;
    }

    .box_top_search_2020 .top_search_child_03:nth-child(6) {
        margin-right: 86px;
    }
}

/** ==================== PC Low Resolution ==================== **/
@media (min-width: 980px) and (max-width: 1080px) {
    .container-1080 {
        width: 100%;
        padding: 0 15px;
    }

    .box-banner {
        padding: 32px 22px 35px;
        width: calc(100% - 296px);
    }

    .box-register {
        max-width: 264px;
    }

    .box-register .box-register-redirect a {
        font-size: 16px;
        padding: 13px 5px;
    }

    .multiple .slick-next, .multiple .slick-prev {
        top: auto;
        bottom: -46px;
        width: 26px;
        height: 26px;
    }

    .multiple .slick-next:before, .multiple .slick-prev:before {
        background-size: auto 26px;
    }

    .multiple .slick-next {
        right: 0;
    }

    .multiple .slick-prev {
        left: 0;
    }

    .box-search-aspirations .title_top_search_child {
        left: -4px;
    }
}

/** ==================== Mobile ==================== **/
@media (max-width: 979px) {
    .container-1080, .container-918, .container-916 {
        width: 100%;
        padding: 0 16px;
    }

    .register-header {
        padding-left: 16px;
        padding-right: 16px;
    }

    .fitness-logo img {
        max-width: 100%;
    }

    .register-index-page {
        background: none;
        padding: 0;
    }

    .register-body {
        padding: 15px 0 27px;
        margin: 0 0 21px;
        background: url(../images/bkg_mobile_register.jpg) no-repeat left center scroll transparent;
        background-size: cover;
    }

    .box-banner {
        margin-top: 0;
        max-width: none;
        padding: 28px 15px 33px;
        float: none;
    }

    .register-index-page .box-banner .box-banner-body .bbn-logo {
        margin-top: 0!important;
    }

    .box-banner img {
        float: none !important;
        margin-top: 15px !important;
        max-width: 100%;
    }

    .box-banner .box-banner-head h2 {
        color: #fff;
    }

    .box-banner .box-banner-head h2:first-child {
        padding-top: 14px;
        border-top: 1px solid #B1B3D2;
    }

    .box-banner .box-banner-head h2:last-child {
        padding-bottom: 14px;
    }

    .box-banner .box-banner-body {
        padding-top: 14px;
    }

    .box-register {
        padding-top: 25px;
        float: none;
        margin: 0 auto;
    }

    .slick-dots {
        bottom: -38px;
    }

    .multiple .slick-next, .multiple .slick-prev {
        top: auto;
        bottom: -38px;
        width: 12px;
        height: 12px;
    }

    .multiple .slick-next:before, .multiple .slick-prev:before {
        background-size: auto 12px;
    }

    .multiple .slick-next {
        right: 6px;
    }

    .multiple .slick-prev {
        left: 6px;
    }

    .box-search-aspirations .top_search_child {
        padding: 32px 36px 10px 36px;
        border-color: #023885;
    }

    .box-search-aspirations .title_top_search_child {
        transform: none;
        top: 0;
        left: 50%;
        right: auto;
        margin: -18px 0 0 -107px;
        background-position: 6px center;
        padding: 8px 8px 8px 38px;
        font-size: 14px;
    }

    .box-search-aspirations .top_search_child_03:nth-child(6) {
        margin-right: 0;
    }

    .box-info-blue .bib-content {
        padding: 8px 5px;
    }

    .box-info-blue .bib-content .tb-data, .box-info-blue .bib-content .tb-data tbody, .box-info-blue .bib-content .tb-data tr, .box-info-blue .bib-content .tb-data tr td {
        display: block;
        width: 100%;
    }

    .box-info-blue .bib-content .tb-data tr {
        border-top: 1px solid #CBCBCB;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .box-info-blue .bib-content .tb-data tr:first-child {
        border-top: 0 none;
    }

    .box-info-blue .bib-content .tb-data tr td {
        padding: 2px 0;
        border: 0 none;
    }

    .box-info-blue .bib-content .tb-data tr td:first-child {
        width: 100%;
        background: none;
    }

    .box-info-blue .bib-content .tb-data tr td:last-child {
        padding-left: 0;
    }

    .box-job .bj-title {
        padding-top: 25px;
    }

    .box-job .bj-content {
        padding: 25px 0 50px;
    }

    .sec-company .box-search-aspirations {
        padding-bottom: 0;
    }

    .article-content .articles_body {
        font-size: 14px;
    }

    .article-content .articles_body h2 {
        font-size: 18px;
    }

    .articles_title h1 {
        font-size: 20px;
    }

    .articles_title span a {
        font-size: 20px;
    }

    .djt-main-thumb .left-img {
        width: 100%;
    }

    .djt-main-thumb .right-text {
        margin-left: 0;
    }

    .detail-job-thumbs {
        padding: 12px;
    }

    .djt-main-thumb {
        padding: 0 0 12px 0;
    }

    .djt-main-thumb .left-img .resize-img-new {
        width: 100%;
        height: 186px;
    }

    .djt-main-thumb .left-img {
        padding: 9px;
    }

    .djt-main-thumb .right-text span {
        font-size: 14px;
    }

    .detail-job-content .detail-job-top {
        padding: 12px;
    }

    .detail-job-top .detail-job-info .dji-right {
        width: 100%;
    }

    .detail-job-top .detail-job-info {
        padding: 0;
    }

    .detail-job-top .detail-job-title {
        padding-top: 10px;
    }

    .detail-job-top .detail-job-info .dji-left {
        width: 100%;
    }

    .detail-job-top .detail-job-info .dji-left h3 {
        margin-top: 13px;
    }

    .detail-job-top .detail-job-info .dji-right {
        float: none;
        margin: auto;
        display: block;
        clear: both;
    }

    .detail-job-top .detail-job-info .dji-right {
        padding-top: 15px;
        padding-bottom: 5px;
    }

    .detail-job-top .detail-job-info .dji-left .job_baud_in_cat01_area {
        padding-top: 13px;
    }

    .djt-main-thumb {
        margin-bottom: 0;
    }

    .box-job .job_baud_in_main_area {
        border: 5px solid #fff;
    }

    .box-job .job_baud_in_main_area.active_pr{
        border-color: #ffa300;
    }

    .top_search_child .top_search_child_03:nth-child(5) {
        margin-right: 77px;
    }

    .top_search_child .top_search_child_03:nth-child(6) {
        margin-right: 64px;
    }

    .box_top_search_2020 .top_search_child_03:nth-child(5) {
        margin-right: 85px;
    }

    .box_top_search_2020 .top_search_child_03:nth-child(6) {
        margin-right: 72px;
    }

    .box_top_search_2020_sp .top_search_child_03:nth-child(5) {
        margin-right: 84px;
    }

    .box_top_search_2020_sp .top_search_child_03:nth-child(6) {
        margin-right: 72px;
    }

}

/** ==================== XS Mobile ==================== **/
@media (max-width: 480px) {
    .box-banner .box-banner-head {
        padding: 0;
    }

    .box-banner .box-banner-head h2 {
        font-size: 18px;
    }

    .top_search_child .top_search_child_03:nth-child(3) {
        margin-right: 80px;
    }
    .top_search_child .top_search_child_03:nth-child(5) {
        margin-right: 67px;
    }

    .box_top_search_2020_sp .top_search_child_03:nth-child(3) {
        margin-right: 103px;
    }
    .box_top_search_2020_sp .top_search_child_03:nth-child(5) {
        margin-right: 90px;
    }

    .top_search_child .top_search_child_03:nth-child(2) {
        margin-right: 100px;
    }

    .top_search_child .top_search_child_03:nth-child(6) {
        margin-right: 0px;
    }
}

/** ==================== Small Mobile ==================== **/
@media (max-width: 380px) {
    .box-banner .box-banner-head h2, .box-register .box-register-redirect a {
        font-size: 16px;
    }

    .top_search_child .top_search_child_03:nth-child(3) {
        margin-right: 45px;
    }
    .top_search_child .top_search_child_03:nth-child(5) {
        margin-right: 25px;
    }

    .box_top_search_2020_sp .top_search_child_03:nth-child(3) {
        margin-right: 88px;
    }
    .box_top_search_2020_sp .top_search_child_03:nth-child(5) {
        margin-right: 75px;
    }

}

@media (min-width: 360px) and (max-width: 380px) {
    .box-search-aspirations .top_search_child {
        padding-right: 10px;
    }

    .box-search-aspirations .top_search_child_03:nth-child(3) a {
        margin-right: 58px;
    }

    .box-search-aspirations .top_search_child_03:nth-child(4) a {
        margin-right: 0;
    }

    .box-search-aspirations .top_search_child_03:nth-child(6) {
        margin-right: 0;
    }

    .box-search-aspirations .top_search_child_03:nth-child(5) a {
        margin-right: 65px;
    }

    .box-search-aspirations .top_search_child_03:nth-child(7) a {
        margin-right: 0;
    }

    .box_top_search_2020_sp .top_search_child {
        padding-right: 15px;
    }

    .box_top_search_2020_sp .top_search_child_03:nth-child(4), .box_top_search_2020_sp .top_search_child_03:nth-child(6) {
        margin-right: 0;
    }

}

/** ==================== Min Mobile ==================== **/
@media (max-width: 359px) {
    .box-banner .box-banner-head h2, .box-register .box-register-redirect a {
        font-size: 14px;
    }

    .box-register .box-register-form {
        padding-left: 43px;
        padding-right: 43px;
    }

    .f_sns_area {
        padding: 0;
        width: 100%;
    }

    .top_search_child_03 {
        display: block;
        margin-right: 0 !important;
        float: none;
    }

    .box-search-aspirations .top_search_child_03 a {
        margin-right: 0;
    }

    .menu_mb_content_2020 .link_image_mb {
        padding-top: 0;
    }

    .menu_mb_content_2020 .link_image_mb a:first-child{
        margin-bottom: 20px;
    }
}
